/************************************
	Museum More
*************************************/
@import url("https://fonts.googleapis.com/css?family=Muli:400,400i,700,700i&display=swap");

/************************************
	Header
*************************************/
header {
    padding: 0;
}

header .logo-container .wrap {
    padding: 20px;
    text-align: right;
    vertical-align: bottom;
}

header .logo-container img {
    width: auto;
    height: 100px;
}

header .banner {
    background-image: url(../images/background/banner.jpg);
    background-position: center center;
}

@media screen and (min-width: 650px) {
    header .logo-container img {
        height: auto;
    }
}

/************************************
	Buttons
*************************************/
.button {
    height: 40px;
    line-height: 36px;
    font-weight: 400;
}

.button.prev {
    background: transparent;
    border-color: #4a9373;
    color: #4a9373;
}

/************************************
	Datepicker Calendar
*************************************/
.ui-datepicker-inline .ui-datepicker-header {
    background: #4a9373;
    border-color: #4a9373;
}

.ui-datepicker-inline .ui-state-active {
    color: #000000;
}

.ui-datepicker-inline .ui-datepicker-current-day .ui-state-active {
    background: #4a9373;
    border-color: #4a9373;
}

/************************************
	Selectmenu
*************************************/
.ui-menu-item-wrapper.ui-state-active {
    background: #4a9373;
}

/************************************
	Icons
*************************************/
:checked ~ label .icon {
    color: #4a9373 !important;
}

/************************************
	.text-list
*************************************/
.text-container ul li:before,
.text-list li:before {
    background: #4a9373 !important;
}

/************************************
	Background
*************************************/
.gt-background-main {
    background: #f7f7f7 !important;
}

.gt-background-second {
    background: #4a9373 !important;
}

.gt-background-third {
    background: transparent !important;
}

.gt-background-fourth {
    background: #f2f2f2 !important;
}

/************************************
	Border-color
*************************************/
.gt-border-color-main {
    border-color: #ffffff !important;
}

.gt-border-color-second {
    border-color: #4a9373 !important;
}

.gt-border-color-third {
    border-color: #000000 !important;
}

.gt-border-color-fourth {
    border-color: #f2f2f2 !important;
}

/************************************
	Border-radius
*************************************/
.gt-border-radius {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

/************************************
	Font Family
*************************************/
.gt-font-family {
    font-family: "Muli", sans-serif !important;
    font-weight: 400;
}

.gt-font-family-second {
    font-family: "Muli", sans-serif !important;
    font-weight: 700;
}

/************************************
	Font Color
*************************************/
.gt-font-color-main {
    color: #676761 !important;
}

.gt-font-color-second {
    color: #676761 !important;
}

.gt-font-color-third {
    color: #676761 !important;
}

.text-container a {
    color: #4a9373;
}

.gt-font-color-fourth {
    color: #4a9373 !important;
}

.gt-font-color-fifth {
    color: #4a9373 !important;
}

/************************************
	Font size
*************************************/
.gt-font-size {
    font-size: 16px !important;
}

.gt-font-size-second {
    font-size: 16px !important;
}

/************************************
	Custom
*************************************/
input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"] {
    background: #f3e6d4;
}

.sidebar .section.first,
.sidebar .section.second {
    background: #f3e6d4;
}

.sidebar .section.second {
    border-color: transparent !important;
}

.row-container .top-row {
    font-weight: 700;
}

.row-container .description {
    background-color: #4a9373;
    padding: 15px;
    color: #fff;
}

/************************************
	#tickets-section
*************************************/
.row-container .original .value {
    text-decoration: line-through;
    color: #c7701b;
}

/************************************
	#products-section
*************************************/
@media screen and (min-width: 650px) {
    #products-section .has-products .product-cell:first-child {
        display: none;
    }

    #products-section .col-container .type:first-child {
        width: 260px;
    }
}

/************************************
	.has-titles
*************************************/
.has-titles .ui-datepicker td span,
.has-titles .ui-datepicker td a {
    padding-top: 5px;
    padding-bottom: 25px;
}

.has-titles .ui-datepicker td:after {
    margin-bottom: 5px;
    font-size: 10px;
}

@media screen and (min-width: 650px) {
    .has-titles .ui-datepicker td:after {
        font-size: 14px;
    }
}

/************************************
	.bob-ross
*************************************/
.bob-ross header .banner {
    background-image: url(../images/background/banner_bob-ross_20201020.jpg);
    background-position: center center;
}

.bob-ross .logo-container {
    display: none;
}

/************************************
	Buttons
*************************************/
.bob-ross .button.prev {
    background: transparent;
    border-color: #d33736;
    color: #d33736;
}

/************************************
	Datepicker Calendar
*************************************/
.bob-ross .ui-datepicker-inline .ui-datepicker-header {
    background: #87241e;
    border-color: #87241e;
}

.bob-ross .ui-datepicker-inline .ui-state-active {
    color: #000000;
}

.bob-ross .ui-datepicker-inline .ui-datepicker-current-day .ui-state-active {
    background: #87241e;
    border-color: #87241e;
}

/************************************
	Selectmenu
*************************************/
.bob-ross .ui-menu-item-wrapper.ui-state-active {
    background: #d33736;
}

/************************************
	Icons
*************************************/
.bob-ross :checked ~ label .icon {
    color: #d33736 !important;
}

/************************************
	.text-list
*************************************/
.bob-ross .text-container ul li:before,
.bob-ross .text-list li:before {
    background: #d33736 !important;
}

/************************************
	Background
*************************************/
.bob-ross .gt-background-second {
    background: #d33736 !important;
}

/************************************
	Border-color
*************************************/
.bob-ross.gt-border-color-second,
.bob-ross .gt-border-color-second {
    border-color: #d33736 !important;
}

/************************************
	Font Color
*************************************/
.bob-ross.gt-font-color-main,
.bob-ross .gt-font-color-main {
    color: #000000 !important;
}

.bob-ross .gt-font-color-second {
    color: #87241e !important;
}

.bob-ross .gt-font-color-third {
    color: #000000 !important;
}

.bob-ross .text-container a {
    color: #87241e;
}

.bob-ross .gt-font-color-fourth {
    color: #87241e !important;
}

.bob-ross .gt-font-color-fifth {
    color: #000000 !important;
}

/************************************
	custom
*************************************/
.bob-ross input[type="text"],
.bob-ross input[type="email"],
.bob-ross input[type="number"],
.bob-ross input[type="tel"] {
    background: #ffffff;
}

.bob-ross .sidebar .section.first,
.bob-ross .sidebar .section.second {
    background: #ffffff !important;
}

.bob-ross #code-button {
    color: #d33736 !important;
}

.bob-ross .nav-bar a.gt-font-color-fifth {
    color: #d33736 !important;
}

.bob-ross .timeslots-container input:checked ~ label {
    background: #87241e !important;
}

.bob-ross #payment-section input:checked ~ label {
    border-color: #87241e;
}
